16.07.13, 15:45
5 комментарий
  DLE Модули / Горячее

Блоги 1.4.5 для DLE 9.8 - 10.0 [utf-8 и cp1251]

Описание:
В данной версии 1.4.5, модуль был на 70% переписан, изменена структура БД. Модуль был специально заточен под версии DLE 9.8 - 10.0

Автор: rezer
Версия модуля: 1.4.5
Версия движка DLE: 9.8 - 10.0
Кодировка: UTF-8 и cp1251

Активация модуля - ввод любой комбинации цифр и букв!

СКАЧАТЬ

Вес файла
1.2 Mb

СКАЧАТЬ

Вес файла
1.34 Mb

Комментарии

  1. NorDULaN Пользователь offline 18 июля 2013 11:24                    

    Кодировку можно без проблем перенести на w-1251?
    Надеюсь на скорый ответ)

  1. ToNik Пользователь offline 18 июля 2013 11:25                    

    NorDULaN,
    Насколько я знаю - НЕТ...

  1. NorDULaN Пользователь offline 18 июля 2013 15:35                    

    Модуля на w-1251 нету? :с

  1. ToNik Пользователь offline 20 июля 2013 10:55                    

    NorDULaN,
    Добавлено: cp1251

    PS Инсталятор остался в utf8, но думаю - это не критично...

  1. Madjack 15 февраля 2014 21:28                    

    На 10.1 не встает или у меня что-то с сервером?
    При запуске bloginstall.php белый экран :(

Напишите своё мнение